.footer {
	display: block;
	padding: 30px 0;
	background: #231f20;
	color: #dbdbdb;
	.row {
		align-content: space-between;
        align-items: center;
        align-content: center;
	}
	a {
		color: #dbdbdb;
	}
	p {
		padding: 0;
		margin: 0 0 5px;
		color: #dbdbdb;
		font-family: Circe;
		font-size: 14px;
		font-weight: 300;
		line-height: 26px;
		text-align: left;
	}
}
	.footer_col {
		flex: 0 1 368px;
		margin: 0 auto;

		&:first-child {

		}
		&:last-child {
			flex: 0 1 194px;
			margin: 0
		}
	}

	.footer__dev {
		display: inline-block;

		img {
			transition: background-color .1s;
			border-radius: 4px;
		}

		&:hover img {
			background-color: #444;
		}
	}